<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="bc9687">  <td>20/11/24 18:37:17</td>   <td>0</td> <td title="&gt;&gt;ExtentReportwithTestNG.setup()[pri:0, instance:test.ExtentReportwithTestNG@186f8716]">&gt;&gt;setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1047460013</td>   <td></td> </tr>
<tr bgcolor="bc9687">  <td>20/11/24 18:37:17</td>   <td>120</td> <td>&nbsp;</td><td title="&gt;&gt;ExtentReportwithTestNG.setupTest()[pri:0, instance:test.ExtentReportwithTestNG@186f8716]">&gt;&gt;setupTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1047460013</td>   <td></td> </tr>
<tr bgcolor="bc9687">  <td>20/11/24 18:37:20</td>   <td>2800</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ExtentReportwithTestNG.test()[pri:0, instance:test.ExtentReportwithTestNG@186f8716]">test</td> 
  <td>main@1047460013</td>   <td></td> </tr>
<tr bgcolor="bc9687">  <td>20/11/24 18:37:22</td>   <td>4575</td> <td>&nbsp;</td><td title="&lt;&lt;ExtentReportwithTestNG.tearDownTest()[pri:0, instance:test.ExtentReportwithTestNG@186f8716]">&lt;&lt;tearDownTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1047460013</td>   <td></td> </tr>
<tr bgcolor="bc9687">  <td>20/11/24 18:37:22</td>   <td>4594</td> <td title="&lt;&lt;ExtentReportwithTestNG.teardown()[pri:0, instance:test.ExtentReportwithTestNG@186f8716]">&lt;&lt;teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1047460013</td>   <td></td> </tr>
</table>
